h4:first-letter {
   font-family: "Times New Roman", Times, serif; /* Гарнитура шрифта первой буквы */
   font-size: 200%; /* Размер шрифта первого символа */
   color: red; /* Красный цвет текста */
}
h4 {
	margin-bottom: -15px;
	color: blue;
}
body {
		background: url(grid_noise.png); /* Фоновый цвет и фоновый рисунок*/
		background-attachment: fixed; /* Фон страницы фиксируется */
		background-repeat: repeat; /* Изображение повторяется по горизонтали */
    	position: absolute;
    	top: 50%;
    	left: 50%;
    	margin-right: -50%;
    	transform: translate(-50%, -50%) }
		
	}
